uuid: 217d3f3e-cf12-4303-bca7-83fc8493bab1
langcode: en
status: true
dependencies:
  module:
    - gutenberg
  enforced:
    module:
      - gutenberg
_core:
  default_config_hash: 6Nffs0f0augGItO21H-DDIcPxIBbB5txCgVuY_3xY8k
id: reusable_block_delete_action
label: 'Delete pattern'
type: block_content
plugin: reusable_block_delete_action
configuration: {  }
